Bug 6321 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 22:12 MSK by Arkady L. Shane
Modified: 2015-11-24 09:47 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-11-16 22:12:48 MSK
Advisory:

Update Thunderbird to 38.3.0

Buildlists:

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/2597731
https://abf.rosalinux.ru/build_lists/2597732

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/2598546
https://abf.rosalinux.ru/build_lists/2598473
Comment 1 Vladimir Potapov 2015-11-19 13:46:44 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-11-24 06:46:38 MSK
mozilla-thunderbird-38.3.0-1
https://abf.rosalinux.ru/build_lists/2597731
https://abf.rosalinux.ru/build_lists/2597732

mozilla-thunderbird-l10n-38.3.0-1
https://abf.rosalinux.ru/build_lists/2598546
https://abf.rosalinux.ru/build_lists/2598473
**************************** Advisory *************************
Update Thunderbird to 38.3.0
***************************************************************
QA Verified